Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

PB Build

2 posts in Appeon specific for EAServer use Last posting was on 2003-05-14 18:35:00.0Z
Larry Cermak [Team Sybase] Posted on 2003-05-07 18:29:33.0Z
From: "Larry Cermak [Team Sybase]" <lcermak@branick-inc.com>
Subject: PB Build
Date: Wed, 7 May 2003 13:29:33 -0500
Lines: 14
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2600.0000
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2600.0000
Message-ID: <#AKAdeMFDHA.222@forums-2-dub>
Newsgroups: sybase.public.easerver.appeon
NNTP-Posting-Host: h-69-3-10-170.CHCGILGM.covad.net 69.3.10.170
Path: forums-1-dub!forums-master.sybase.com!forums-2-dub.sybase.com
Xref: forums-1-dub sybase.public.easerver.appeon:184
Article PK: 174386

The docs say we need PB 8.0.3 build 9928 or above. On Sybase's download site
9704 is available but nothing later than that. I see the links to the QA
builds for PB releases. Do we have to use QA builds for this?

--
Larry Cermak [Team Sybase]
Branick Consulting, Inc.
www.branick-inc.com
EAServer Consulting and Training
Web DataWindow eBook


Dennis Stackley Posted on 2003-05-14 18:35:00.0Z
From: "Dennis Stackley" <dennis.stackley@ps.net>
References: <#AKAdeMFDHA.222@forums-2-dub>
Subject: Re: PB Build
Date: Wed, 14 May 2003 12:35:00 -0600
Lines: 27
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1158
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1165
Message-ID: <##fGAgkGDHA.284@forums-1-dub>
Newsgroups: sybase.public.easerver.appeon
NNTP-Posting-Host: 12-208-247-65.client.attbi.com 12.208.247.65
Path: forums-1-dub!forums-master.sybase.com!forums-1-dub.sybase.com
Xref: forums-1-dub sybase.public.easerver.appeon:189
Article PK: 174389

Larry,

You will need to go to the private Appeon Beta location to download the
latest PB EBF which is now 8.0.3 Build 9933

Hope this helps,
dennis

"Larry Cermak [Team Sybase]" <lcermak@branick-inc.com> wrote in message
news:%23AKAdeMFDHA.222@forums-2-dub...
> The docs say we need PB 8.0.3 build 9928 or above. On Sybase's download
site
> 9704 is available but nothing later than that. I see the links to the QA
> builds for PB releases. Do we have to use QA builds for this?
>
> --
> Larry Cermak [Team Sybase]
> Branick Consulting, Inc.
> www.branick-inc.com
> EAServer Consulting and Training
> Web DataWindow eBook
>
>
>
>